@font-face {
  font-family: "Cream-Text";
  src: url("/fonts/CREAM/cream-Light.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Cream-Title";
  src: url("/fonts/CREAM/cream-Semibold.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

@tailwind base;
@tailwind components;
@tailwind utilities;
